/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* Eric meyer's css 2.0 reset start*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a{
	text-decoration:none;
	color:#37D8A8;
}

/*Eric meyer's css reset end*/

/*###################### Overall Design Start ################################*/


@font-face {
    font-family: 'raleway-bold';
    src: url('../fonts/raleway-bold.ttf');
    src: url('../fonts/raleway-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-bold.woff') format('woff'),
         url('../fonts/raleway-bold.ttf') format('truetype'),
         url('../fonts/raleway-bold.svg#OswaldBook') format('svg');
    font-weight: bold;
    font-style:	normal;
}

@font-face {
    font-family: 'raleway-medium';
    src: url('../fonts/raleway-medium.ttf');
    src: url('../fonts/raleway-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-medium.woff') format('woff'),
         url('../fonts/raleway-medium.ttf') format('truetype'),
         url('../fonts/raleway-medium.svg#OswaldBook') format('svg');
    font-weight:normal;
    font-style:	normal;
}

@font-face {
    font-family: 'raleway-regular';
    src: url('../fonts/raleway-regular.ttf');
    src: url('../fonts/raleway-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular.woff') format('woff'),
         url('../fonts/raleway-regular.ttf') format('truetype'),
         url('../fonts/raleway-regular.svg#OswaldBook') format('svg');
    font-weight:normal;
    font-style:	normal;
}

::selection{
	color:#FFFFFF;
	background:#FF940C;
}

body:after{
	/*this bit of code will preload hover images*/
    display:none;
    content: url(../images/facebook-hover.png)
			 url(../images/twitter-hover.png)
			 url(../images/rss-hover.png)
			 url(../images/skype-hover.png)
			 url(../images/linkedin-hover.png)
			 url(../images/google_plus-hover.png)
			 url(../images/list-bulet-hover.png)
			 url(../images/odesk-hover.png);
}

html{
	width:100%;
	max-width:1029px;
	min-width:801px;
}

body{
	width:100%;
	max-width:1029px;
	min-width:801px;
	margin:0 auto;
	font-family:raleway-regular;
	font-weight:normal;	
}

.main-wrapper{
	width:100%;
	max-width:1029px;
	min-width:801px;
	margin:0 auto;
}
.content-wrapper{
	width:90%;
	max-width:1029px;
	min-width:801px;
	margin:0 auto;
}

.clear-both{
	clear:both;
}


/*###################### Overall Design End ################################*/





/*###################### header Design start ################################*/
.top-color-line{
	height:4px;
	background-color:#06a4fe;
}

.top-quick-info-bar{
	height:50px;
	font-size:12px;
	background:#efefef;
}

.top-quick-info-left{
	float:left;
	margin:20px 0 0 30px;
	transition:all 1s;
}

.top-quick-info-left ul{
	float:left;
}
.top-quick-info-left ul li{
	float:left;
	margin:0 6px;
	color:#727272;
}

.top-quick-info-left ul li a{
	color:#727272;
	padding:0 0 2px 0;
}
.top-quick-info-left ul li a:hover{
	border-bottom:solid 1px #727272;
	transition-duration:0.5s;
	transition-property:all;
}
.top-quick-info-phone{
	background:url(../images/phone-icon.png) no-repeat;
	padding: 0 0 0 20px;
	height:20px;
}
.top-quick-info-phone span{
	font-family:Arial;
	color:#727272;
}


.top-quick-info-social-icons{
	float:right;
	margin:20px 20px 0 0;
	transition:all 1s;
}

.top-quick-info-social-icons ul{
	float:left;
}
.top-quick-info-social-icons ul li{
	float:left;
	margin:0 25px;
}
.top-quick-info-social-icons ul li a{
	display:block;
}

.top-quick-info-social-icons ul li:first-child a{
	height:15px;
	width:9px;
	background:url(../images/facebook.png) no-repeat;
	transition-duration:0.5s;
}
.top-quick-info-social-icons ul li:first-child a:hover{
	height:15px;
	width:9px;
	background:url(../images/facebook-hover.png) no-repeat;
	transition-duration:0.5s;
}
.top-quick-info-social-icons ul li:nth-child(2) a{
	height:15px;
	width:19px;
	background:url(../images/twitter.png) no-repeat;
	transition-duration:0.5s;
}
.top-quick-info-social-icons ul li:nth-child(2) a:hover{
	height:15px;
	width:19px;
	background:url(../images/twitter-hover.png) no-repeat;
	transition-duration:0.5s;
}
.top-quick-info-social-icons ul li:nth-child(3) a{
	height:15px;
	width:15px;
	background:url(../images/google_plus.png) no-repeat;
	transition-duration:0.5s;
}
.top-quick-info-social-icons ul li:nth-child(3) a:hover{
	height:15px;
	width:15px;
	background:url(../images/google_plus-hover.png) no-repeat;
	transition-duration:0.5s;
}
.top-quick-info-social-icons ul li:nth-child(4) a{
	height:17px;
	width:17px;
	background:url(../images/odesk.png) no-repeat;
	background-size: 100% 100%;
	transition-duration:0.5s;
}
.top-quick-info-social-icons ul li:nth-child(4) a:hover{
	height:17px;
	width:17px;
	background:url(../images/odesk-hover.png) no-repeat;
	background-size: 100% 100%;
	transition-duration:0.5s;
}

.top-quick-info-social-icons ul li:nth-child(5) a{
	height:15px;
	width:15px;
	background:url(../images/skype.png) no-repeat;
	transition-duration:0.5s;
}
.top-quick-info-social-icons ul li:nth-child(5) a:hover{
	height:15px;
	width:15px;
	background:url(../images/skype-hover.png) no-repeat;
	transition-duration:0.5s;
}
.top-quick-info-social-icons ul li:nth-child(6) a{
	height:15px;
	width:15px;
	background:url(../images/linkedin.png) no-repeat;
	transition-duration:0.5s;
}
.top-quick-info-social-icons ul li:nth-child(6) a:hover{
	height:15px;
	width:15px;
	background:url(../images/linkedin-hover.png) no-repeat;
	transition-duration:0.5s;
}

.top-quick-info-social-icons ul li:nth-child(7) a{
	height:15px;
	width:15px;
	background:url(../images/rss.png) no-repeat;
	transition-duration:0.5s;
}
.top-quick-info-social-icons ul li:nth-child(7) a:hover{
	height:15px;
	width:15px;
	background:url(../images/rss-hover.png) no-repeat;
	transition-duration:0.5s;
}


.top-menu-and-logo-fixed{
	position:fixed;
	float:left;
	z-index:999;
	background:#FFFFFF;
	min-width:801px; 
	width:100%;
	height:60px;
	opacity:0.98;
	display:none;
	border-bottom:2px #00b6e8 solid;
}

.top-menu-and-logo-fixed > .logo{
	margin-top:10px;
	transition:all 1s;
}

.top-menu-and-logo-fixed > .top-menu{
	margin-top:25px;
	font-size:14px;
	transition:all 1s;
}
.top-menu-and-logo-fixed > .top-menu ul li{
	float:left;
	margin:0 15px;
}
.top-menu-and-logo{
	height:100px;
}

.logo{
	float:left;
	margin:30px 0 0 40px;
	transition:all 1s;
}
.mobile-top-menu-toggler{
	display:none;
}
.top-menu{
	float:right;
	display:block !important;
	margin:40px 30px 0 0;
	transition:all 1s;
}
.top-menu ul li{
	float:left;
	margin:0 15px;
}
.top-menu ul li a{
	font-size:14px;
	color:#666666;
}
.top-menu ul li a:hover{		
	padding:0 0 5px 0;
	border-bottom:solid 2px #30CEFF;
	transition-duration:.2s;
	transition-property:all;
}

.slider{
	width:100%;
	position:relative;
}

.slider ul li img{
	width:100%;
}
.slider ul li div{
	position:absolute;
	top:35%;
	max-height:1500px;
	width:100%;
}
.slider ul li div h1{
	font-family:raleway-bold;
	font-size:60px;
	color:#FFFFFF;
	text-align:center;
	text-transform:capitalize;
	transition:all 1s;
	/*text-shadow:#000000 1px 1px 6px;*/
}
.slider ul li div h1 span{
	/*
	color:#00E57E;
	text-shadow:#FFFFFF 1px 1px 1px;
	*/
}
.slider ul li div p{
	color:#FFFFFF;
	text-align:center;
	font-size:26px;
	margin:30px 0 0 0;
	text-shadow:#000000 0px 0px 0px;
	text-transform:capitalize;
	transition:all 1s;
}
/*###################### header Design End ################################*/






/*###################### Index Design End ################################*/
.row-under-slider-mobile{
	display:none;
}
.row-under-slider{
	height:150px;
	color:#666666;
}
.row-under-slider h1{
	text-align:center;
	font-size:25px;
	padding:60px 0 0 0;	
	text-transform:capitalize;
}
.row-under-slider h1 a{
	display:inline-block;
	height:40px;
	position:relative;
	width:140px;
	color:#FFFFFF;
	background:#3498db;
	top:-10px;
	margin:0 0 0 10px;
	border-radius:8px;
	box-shadow:#22638f 0px 5px 0;
	transition-duration:.3s;
}

.row-under-slider h1 a:hover{
	top:-7px;
	box-shadow:#7A7A7A 0px 0px 0;
	transition-duration:.3s;
}
.row-under-slider h1 a span{
	position:relative;
	top:6px;
	font-size:18px;
}
.our-main-services{
	float:left;
	min-height:500px;
	background:#f2f2f2;
	color:#666666;
	padding-bottom: 50px;
}
.our-main-services h1{
	text-align:center;
	padding:60px 0 0 0;
	font-family:raleway-medium;
	font-size:30px;
	text-transform:capitalize;
}
.our-main-services-underline{
	width:70px;
	height:2px;
	background:#555555;
	margin:15px 0 0 47%;
}
.our-main-services-boxes{
	height:250px;
	margin:50px auto 0 auto;
	width:90%;
}
.our-main-services-boxes .box1{
	float:left;
	width:23%;
	background:#FFFFFF;
}
.our-main-services-boxes .box1 .box1-icon{
	height:90px;
	background:#3498db;
}
.our-main-services-boxes .box1 .box1-icon img{
	display:block;
	margin:0 auto;
	padding:25px 0 0 0;
	transition-duration:.3s;
}
.our-main-services-boxes .box1 .box1-icon:hover img{
	transform:scale(1.07);
	transition-duration:.3s;
}
.our-main-services-boxes .box1 .box1-caption{
	height:60px;
	background:#217dbb;
}
.our-main-services-boxes .box1 .box1-caption h2{
	color:#FFFFFF;
	font-family:raleway-medium;
	font-size:20px;
	text-align:center;
	padding:20px 0 0 0;
	text-transform:capitalize;
}
.box1-text-summary p{
	width:80%;
	padding:20px 10% 20px 10%;
	font-size:12px;
	line-height:22px;
	text-align:justify;
}

.our-main-services-boxes .box2{
	float:left;
	width:23%;
	margin:0 0 0 2.65%;
	background:#FFFFFF;
}

.our-main-services-boxes .box2 .box2-icon{
	height:90px;
	background:#3498db;
}
.our-main-services-boxes .box2 .box2-icon img{
	display:block;
	margin:0 auto;
	padding:23px 0 0 0;
	transition-duration:.3s;
}
.our-main-services-boxes .box2 .box2-icon:hover img{
	transform:scale(1.07);
	transition-duration:.3s;
}
.our-main-services-boxes .box2 .box2-caption{
	height:60px;
	background:#217dbb;
}
.our-main-services-boxes .box2 .box2-caption h2{
	color:#FFFFFF;
	font-family:raleway-medium;
	font-size:20px;
	text-align:center;
	padding:20px 0 0 0;
	text-transform:capitalize;
}
.box2-text-summary p{
	width:80%;
	padding:20px 10% 20px 10%;
	font-size:12px;
	line-height:22px;
	text-align:justify;
}
.our-main-services-boxes .box3{
	float:left;
	width:23%;
	margin:0 0 0 2.65%;
	background:#FFFFFF;
}

.our-main-services-boxes .box3 .box3-icon{
	height:90px;
	background:#3498db;
}
.our-main-services-boxes .box3 .box3-icon img{
	display:block;
	margin:0 auto;
	padding:23px 0 0 0;
	transition-duration:.3s;
}
.our-main-services-boxes .box3 .box3-icon:hover img{
	transform:scale(1.07);
	transition-duration:.3s;
}
.our-main-services-boxes .box3 .box3-caption{
	height:60px;
	background:#217dbb;
}
.our-main-services-boxes .box3 .box3-caption h2{
	color:#FFFFFF;
	font-family:raleway-medium;
	font-size:20px;
	text-align:center;
	padding:20px 0 0 0;
	text-transform:capitalize;
}
.box3-text-summary p{
	width:80%;
	padding:20px 10% 20px 10%;
	font-size:12px;
	line-height:22px;
	text-align:justify;
}
.our-main-services-boxes .box4{
	float:left;
	width:23%;
	margin:0 0 0 2.65%;
	background:#FFFFFF;
}

.our-main-services-boxes .box4 .box4-icon{
	height:90px;
	background:#3498db;
}
.our-main-services-boxes .box4 .box4-icon img{
	display:block;
	margin:0 auto;
	padding:23px 0 0 0;
	transition-duration:.3s;
}
.our-main-services-boxes .box4 .box4-icon:hover img{
	transform:scale(1.07);
	transition-duration:.3s;
}
.our-main-services-boxes .box4 .box4-caption{
	height:60px;
	background:#217dbb;
}
.our-main-services-boxes .box4 .box4-caption h2{
	color:#FFFFFF;
	font-family:raleway-medium;
	font-size:20px;
	text-align:center;
	padding:20px 0 0 0;
	text-transform:capitalize;
}
.box4-text-summary p{
	width:80%;
	padding:20px 10% 20px 10%;
	font-size:12px;
	line-height:22px;
	text-align:justify;
}

.key-features-wrapper{
	width:100%;
	float:left;
}

.key-features-content-wrapper{
	width:90%;
	margin:60px auto 0 auto;
	color:#666666;
}

.key-features-content-wrapper > h1{
	font-family:raleway-medium;
	font-size:33px;
	text-align:center;
	color:#666666;
	text-transform:capitalize;
	padding: 00px 0 0 0;
}
.key-features-underline{
	border-bottom:2px #45484b solid;
	width:80px;
	margin:15px auto 40px auto;
}

.key-features-content-left-col{
	float:left;
	width:25%;
}
.key-features-content-left-col .left-col-row1{
	width:95%;
}

.key-features-content-left-col .left-col-row1 > h1{
	font-family:raleway-medium;
	font-size:22px;
	text-align:center;
	text-transform:capitalize;
	background:url(../images/bullet-helment-icon.png) no-repeat;
	background-position:right;
	height:40px;
	padding:25px 10px 0 0;
}

.key-features-content-left-col .left-col-row1 > p{
	text-align:right;
	font-size:12px;
	line-height:20px;
	padding:10px 0 0 0;
}

.key-features-content-left-col .left-col-row2{
	width:95%;
	margin:50px 0 0 0;
}

.key-features-content-left-col .left-col-row2 > h1{
	font-family:raleway-medium;
	font-size:22px;
	text-align:center;
	text-transform:capitalize;
	background:url(../images/bullet-helment-icon.png) no-repeat;
	background-position:right;
	height:40px;
	padding:25px 10px 0 0;
}

.key-features-content-left-col .left-col-row2 > p{
	text-align:right;
	font-size:12px;
	line-height:20px;
	padding:10px 0 0 0;
}

.key-features-content-left-col .left-col-row3{
	width:95%;
	margin:50px 0 0 0;
}

.key-features-content-left-col .left-col-row3 > h1{
	font-family:raleway-medium;
	font-size:22px;
	text-align:center;
	text-transform:capitalize;
	background:url(../images/bullet-helment-icon.png) no-repeat;
	background-position:right;
	height:40px;
	padding:25px 10px 0 0;
}

.key-features-content-left-col .left-col-row3 > p{
	text-align:right;
	font-size:12px;
	line-height:20px;
	padding:10px 0 0 0;
}

.key-features-content-middle-col{
	float:left;
	width:45%;
	margin:15px 2.5% 0 2.5%;
	height:100%;
}
.key-features-content-middle-col > img{
	width:100%;
}
.key-features-content-right-col{
	float:left;
	width:25%;
	transition-duration:1s;
}

.key-features-content-right-col .right-col-row1{
	width:95%;
}

.key-features-content-right-col .right-col-row1 > h1{
	font-family:raleway-medium;
	font-size:22px;
	text-align:center;
	text-transform:capitalize;
	background:url(../images/bullet-helment-icon.png) no-repeat;
	background-position:left;
	height:40px;
	padding:25px 0 0 10px;
	min-width:100%;
}

.key-features-content-right-col .right-col-row1 > p{
	text-align:left;
	font-size:12px;
	line-height:20px;
	padding:10px 0 0 0;
}

.key-features-content-right-col .right-col-row2{
	width:95%;
	margin:50px 0 0 0;
}

.key-features-content-right-col .right-col-row2 > h1{
	font-family:raleway-medium;
	font-size:22px;
	text-align:center;
	text-transform:capitalize;
	background:url(../images/bullet-helment-icon.png) no-repeat;
	background-position:left;
	height:40px;
	padding:25px 0 0 10px;
}

.key-features-content-right-col .right-col-row2 > p{
	text-align:left;
	font-size:12px;
	line-height:20px;
	padding:10px 0 0 0;
}

.key-features-content-right-col .right-col-row3{
	width:95%;
	margin:50px 0 0 0;
}

.key-features-content-right-col .right-col-row3 > h1{
	font-family:raleway-medium;
	font-size:22px;
	text-align:center;
	text-transform:capitalize;
	background:url(../images/bullet-helment-icon.png) no-repeat;
	background-position:left;
	height:40px;
	padding:25px 0 0 10px;
}

.key-features-content-right-col .right-col-row3 > p{
	text-align:left;
	font-size:12px;
	line-height:20px;
	padding:10px 0 0 0;
}


.company-work-summary{
	width:100%;
	float:left;
	min-height:500px;
	margin:60px 0 0 0;
	background:url(../images/company-work-summary-background.jpg) no-repeat;
	background-size:100% 100%;
	transition-duration:1s;
}

.company-work-summary-content-wrapper{
	width:90%;
	margin:0 auto 0 auto;
}
.company-work-summary-col1{
	float:left;
	width:23%;
}
.company-work-summary-col1-icon{
	height:70px;
	background:url(../images/stop-watch.png) no-repeat;
	background-position:top center;
	margin:40px 0 0 0;
}

.company-work-summary-col1 > h1{
	color:#FFFFFF;
	font-size:24px;
	text-align:center;
	text-transform:capitalize;
	margin:20px 0 0 0;
}

.company-work-summary-col1 > p{
	text-align:center;
	color:#FFFFFF;
	margin:30px 0 0 0;
	font-size:14px;
	line-height:22px;
	text-transform:capitalize;
}
.company-work-summary-col1 > a{
	display:block;
	height:35px;
	width:120px;
	margin:30px auto 0 auto;
	background:#3498db;
	color:#FFFFFF;
	font-size:12px;
	text-transform:capitalize;
	text-align:center;
	line-height:38px;
	border-radius:5px;
	box-shadow:#1c5275 0px  5px 0;
	transition-duration:.2s;
}
.company-work-summary-col1 > a:hover{
	margin-top:35px;
	box-shadow:none;
	transition-duration:.2s;
}
.company-work-summary-col2{
	float:left;
	width:23%;
	margin:0 0 0 2.65%;
}
.company-work-summary-col2-icon{
	height:70px;
	background:url(../images/team.png) no-repeat;
	background-position:top center;
	margin:40px 0 0 0;
}

.company-work-summary-col2 > h1{
	color:#FFFFFF;
	font-size:24px;
	text-align:center;
	text-transform:capitalize;
	margin:20px 0 0 0;
}

.company-work-summary-col2 > p{
	text-align:center;
	color:#FFFFFF;
	margin:30px 0 0 0;
	font-size:14px;
	line-height:22px;
	text-transform:capitalize;
}
.company-work-summary-col2 > a{
	display:block;
	height:35px;
	width:120px;
	margin:30px auto 0 auto;
	background:#3498db;
	color:#FFFFFF;
	font-size:12px;
	text-transform:capitalize;
	text-align:center;
	line-height:38px;
	border-radius:5px;
	box-shadow:#1c5275 0px  5px 0;
	transition-duration:.2s;
}
.company-work-summary-col2 > a:hover{
	margin-top:35px;
	box-shadow:none;
	transition-duration:.2s;
}
.company-work-summary-col3{
	float:left;
	width:23%;
	margin:0 0 0 2.65%;
}
.company-work-summary-col3-icon{
	height:70px;
	background:url(../images/tick.png) no-repeat;
	background-position:top center;
	margin:40px 0 0 0;
}

.company-work-summary-col3 > h1{
	color:#FFFFFF;
	font-size:24px;
	text-align:center;
	text-transform:capitalize;
	margin:20px 0 0 0;
}

.company-work-summary-col3 > p{
	text-align:center;
	color:#FFFFFF;
	margin:30px 0 0 0;
	font-size:14px;
	line-height:22px;
	text-transform:capitalize;
}
.company-work-summary-col3 > a{
	display:block;
	height:35px;
	width:120px;
	margin:30px auto 0 auto;
	background:#3498db;
	color:#FFFFFF;
	font-size:12px;
	text-transform:capitalize;
	text-align:center;
	line-height:38px;
	border-radius:5px;
	box-shadow:#1c5275 0px  5px 0;
	transition-duration:.2s;
}
.company-work-summary-col3 > a:hover{
	margin-top:35px;
	box-shadow:none;
	transition-duration:.2s;
}
.company-work-summary-col4{
	float:left;
	width:23%;
	margin:0 0 0 2.65%;
}
.company-work-summary-col4-icon{
	height:70px;
	background:url(../images/stop.png) no-repeat;
	background-position:top center;
	margin:40px 0 0 0;
}

.company-work-summary-col4 > h1{
	color:#FFFFFF;
	font-size:24px;
	text-align:center;
	text-transform:capitalize;
	margin:20px 0 0 0;
}

.company-work-summary-col4 > p{
	text-align:center;
	color:#FFFFFF;
	margin:30px 0 0 0;
	font-size:14px;
	line-height:22px;
	text-transform:capitalize;
}
.company-work-summary-col4 > a{
	display:block;
	height:35px;
	width:120px;
	margin:30px auto 0 auto;
	background:#3498db;
	color:#FFFFFF;
	font-size:12px;
	text-transform:capitalize;
	text-align:center;
	line-height:38px;
	border-radius:5px;
	box-shadow:#1c5275 0px  5px 0;
	transition-duration:.2s;
}
.company-work-summary-col4 > a:hover{
	margin-top:35px;
	box-shadow:none;
	transition-duration:.2s;
}

.work-process{
	float:left;
	width:100%;
	margin:100px 0 0 0;
}
.work-process-wrapper{
	width:90%;
	margin:0 auto;
}
.work-process-left-col{
	float:left;
	width:47%;
}

.work-process-left-col-row1{
	width:90%;
	margin: 0 0 0 5%;
}
.work-process-left-col-row1 h1{
	font-family:raleway-medium;
	font-size:22px;
	text-transform:capitalize;
	color:#666666;
	margin:0 0 30px 0;
}
.work-process-left-col-row1 p{
	font-size:12px;
	text-transform:capitalize;
	color:#666666;
	line-height:24px;
}

.work-process-left-col-row2{
	width:90%;
	margin:50px 0 0 5%;
}
.work-process-left-col-row2 h1{
	font-family:raleway-medium;
	font-size:22px;
	text-transform:capitalize;
	color:#666666;
	margin:0 0 30px 0;
}
.work-process-left-col-row2 p{
	font-size:12px;
	text-transform:capitalize;
	color:#666666;
	line-height:24px;
}

.work-process-left-col-row3{
	width:90%;
	margin:50px 0 0 5%;
}
.work-process-left-col-row3 h1{
	font-family:raleway-medium;
	font-size:22px;
	text-transform:capitalize;
	color:#666666;
	margin:0 0 30px 0;
}
.work-process-left-col-row3 p{
	font-size:12px;
	text-transform:capitalize;
	color:#666666;
	line-height:24px;
}

.work-process-right-col{
	margin:0 0 0 6%;
	float:left;
	width:47%;
}
.work-process-right-col img{
	margin:0 5% 0 0;
	float:right;
}


.home-latest-projects{
	width:100%;
	float:left;
	margin:100px 0 0 0;
	padding: 0 0 120px 0;
	background:#f2f2f2;
}
.home-latest-projects-wrapper{
	width:90%;
	margin:50px auto 0 auto;
}

.home-latest-projects > .home-latest-projects-wrapper > h1{
	font-family:raleway-medium;
	font-size:24px;
	color:#666666;
	text-transform:capitalize;
	text-align:center;
}
.home-latest-project-underline{
	width:70px;
	margin:15px auto 0 auto;
	border-bottom:2px #45484b solid;
}
.home-latest-projects-row1, .home-latest-projects-row2{
	width:100%;
	margin:40px 0 0 0;
}
.home-latest-projects-row1 > h1, .home-latest-projects-row2 > h1{
	font-family:raleway-medium;
	font-size:24px;
	color:#666666;
	text-transform:capitalize;
}
.home-latest-projects-showcase{
	width:100%;
	margin: 30px 0 0 0;	
}
.home-latest-projects-showcase > div{
	position:relative;
	float:left;
	width:25%;
}
.showcase-hover-overlay{
	position:absolute;
	overflow:hidden;
	display:none;
	height:100%;
	width:100%;
	top:0;
	background:#4197FF;
	opacity:0.6;
	transition-delay:1s;
}

.home-latest-projects-showcase > div > a{
	display:block;
	height:100%;
	width:100%;
}
.home-latest-projects-showcase > div > a > img{
	width:100%;
}

.index-team-members{
	width:100%;
	float:left;
	margin:0 0 0 0;
	padding-bottom:40px;
	height:auto;
	background:url(../images/index-team-members-background.png) repeat;
	
}
.index-team-members-wrapper{
	width:90%;
	margin:50px auto 0 auto;
}
.index-team-members-wrapper h1{
	font-family:raleway-medium;
	font-size:24px;
	color:#666666;
	text-transform:capitalize;
	text-align:center;
}
.index-team-members-underline{
	border-bottom:#424242 2px solid;
	width:40px;
	margin:8px auto 0 auto;
}
.index-team-members-row{
	margin:25px 0 0 0;
}
.index-team-members-row ul{
	width:100%;
	margin:0 auto;
}
.index-team-members-row ul li{
	float:left;
	width:20%;
}
.team-member-single{
	width:90%;
	margin:0 auto;
}
.team-member-single > a > img{
	width:100%;
	height:100%;
	border-radius:5px;
}

.team-member-single > h1{
	margin:20px 0 0 0;
	font-size:22px;
	text-align:center;
	line-height:34px;
}
.team-member-single > h2{
	margin:10px;
	font-size:14px;
	text-align:center;
	color:#4B4B4B;
}

.index-skills{
	width:100%;
	float:left;
	margin:100px 0 0 0;
	padding:0 0 50px 0;
}
.index-skills-wrapper{
	width:90%;
	margin:0 auto 0 auto;
}
.index-skills-wrapper > h1{
	font-family:raleway-medium;
	font-size:24px;
	color:#666666;
	text-align:center;
	text-transform:capitalize;
}
.index-skills-wrapper > .index-skills-underline{
	width:30px;
	border-bottom:#45484b 2px solid;
	margin:10px auto 20px auto;
}
.index-skills-left-col{
	width:40%;
	float:left;
	margin:0 20px 0 0;
	transition-duration:1s;
}
.index-skills-left-col > img{
	margin:85px 0 0 0;
}
.index-skills-right-col{
	width:40%;
	float:right;
	transition-duration:1s;
}

.index-skills-right-col > ul > li{
	margin:25px 0;
}

.index-skills-right-col > ul > li > h3{
	margin:0 0 10px 0;
	color:#666666;
	font-size:16px;
}

.index-skills-right-col > ul > li > .skills-progress-full{
	width:90%;
	height:8px;
	background:#f8f8f8;
	border:#e8e8e8 1px solid;
	border-radius:8px;
	box-shadow:inset #e4e4e4 0 3px 2px;
}
.index-skills-right-col > ul > .html5 > .skills-progress-full > .skills-progress{
	width:100%;
	height:8px;
	background:#007eff;
	border-radius:8px;
	-moz-box-shadow:inset #0066cc 0 3px 2px;
	-webkit-box-shadow:inset #0066cc 0 3px 2px;
	box-shadow:inset #0066cc 0 3px 2px;
}
.index-skills-right-col > ul > .css3 > .skills-progress-full > .skills-progress{
	width:100%;
	height:8px;
	background:#007eff;
	border-radius:8px;
	-moz-box-shadow:inset #0066cc 0 3px 2px;
	-webkit-box-shadow:inset #0066cc 0 3px 2px;
	box-shadow:inset #0066cc 0 3px 2px;
}
.index-skills-right-col > ul > .javascript > .skills-progress-full > .skills-progress{
	width:80%;
	height:8px;
	background:#007eff;
	border-radius:8px;
	-moz-box-shadow:inset #0066cc 0 3px 2px;
	-webkit-box-shadow:inset #0066cc 0 3px 2px;
	box-shadow:inset #0066cc 0 3px 2px;
}
.index-skills-right-col > ul > .jquery > .skills-progress-full > .skills-progress{
	width:90%;
	height:8px;
	background:#007eff;
	border-radius:8px;
	-moz-box-shadow:inset #0066cc 0 3px 2px;
	-webkit-box-shadow:inset #0066cc 0 3px 2px;
	box-shadow:inset #0066cc 0 3px 2px;
}


.index-skills-right-col > ul > .php > .skills-progress-full > .skills-progress{
	width:95%;
	height:8px;
	background:#007eff;
	border-radius:8px;
	-moz-box-shadow:inset #0066cc 0 3px 2px;
	-webkit-box-shadow:inset #0066cc 0 3px 2px;
	box-shadow:inset #0066cc 0 3px 2px;
}
.index-skills-right-col > ul > .wordpress > .skills-progress-full > .skills-progress{
	width:68%;
	height:8px;
	background:#007eff;
	border-radius:8px;
	-moz-box-shadow:inset #0066cc 0 3px 2px;
	-webkit-box-shadow:inset #0066cc 0 3px 2px;
	box-shadow:inset #0066cc 0 3px 2px;
}
.index-skills-right-col > ul > .photoshop > .skills-progress-full > .skills-progress{
	width:99%;
	height:8px;
	background:#007eff;
	border-radius:8px;
	-moz-box-shadow:inset #0066cc 0 3px 2px;
	-webkit-box-shadow:inset #0066cc 0 3px 2px;
	box-shadow:inset #0066cc 0 3px 2px;
}
.index-skills-right-col > ul > .illustrator > .skills-progress-full > .skills-progress{
	width:99%;
	height:8px;
	background:#007eff;
	border-radius:8px;
	-moz-box-shadow:inset #0066cc 0 3px 2px;
	-webkit-box-shadow:inset #0066cc 0 3px 2px;
	box-shadow:inset #0066cc 0 3px 2px;
}
.index-skills-right-col > ul > .cartoon > .skills-progress-full > .skills-progress{
	width:70%;
	height:8px;
	background:#007eff;
	border-radius:8px;
	-moz-box-shadow:inset #0066cc 0 3px 2px;
	-webkit-box-shadow:inset #0066cc 0 3px 2px;
	box-shadow:inset #0066cc 0 3px 2px;
}


.index-clients{
	display:none;
	clear:both;
	width:100%;
	float:left;
	background:#f2f2f2;
}
.index-clients-wrapper{
	width:90%;
	margin:20px auto 0 auto;
}
.index-clients-wrapper > h1{
	font-family:raleway-medium;
	font-size:24px;
	text-align:center;
	text-transform:capitalize;
	color:#666666;
}
.index-clients-wrapper > .index-clients-underline{
	border-bottom: 2px #45484b solid;
	width:40px;
	margin:10px auto 10px auto;
}

.previous_button{
	float:left;
	margin:0 20px 0 0;
	cursor:pointer;
}

.next_button{
	float:left;
	cursor:pointer;
}
.index-clients-logo-showcase-row{
	margin:20px 0 30px 0;
	width:100%;
}
.index-clients-logo-showcase-row > ul{
	
}
.index-clients-logo-showcase-row > ul > li{
	display:inline-block;
	margin: 0 5px 0 5px;
}
.index-clients-logo-showcase-row > ul > li > img{
	display:inline-block;
	margin:auto 0 auto 0;
	height:70px;
}

/*###################### Index Design End ################################*/



















/*###################### Services Design Start ################################*/

.services-wrapper{
	margin-top: 40px;
}

.services-header-wrapper > h1{
	font-size: 32px;
	text-align:center;
	color:#666666;
	margin-bottom: 10px;
}


.services-header-underline{
	display:block;
	height:2px;
	width:50px;
	background:#666666;
	margin:0 auto;
}

.services-all-box-wrapper{
	margin: 60px 2% 0 2%;
}

.services-box-wrapper{
	float:left;
	width: 31%;
	margin:20px 1%;
	background:#f8f8f8;
	border-radius:3px;
	border: 1px solid #f3f3f3;
}

.services-box-wrapper:nth-child(4){
	clear:both;
	float:left;
}



.services-web-development-icon{
	clear:both;
	height: 100px;
	width:100px;
	background:url(../images/services-website-development.png) no-repeat;
	margin:30px auto;
}

.services-web-design-icon{
	clear:both;
	height: 100px;
	width:100px;
	background:url(../images/services-website-design.png) no-repeat;
	margin:30px auto;
}


.services-wordpress-theme-icon{
	clear:both;
	height: 100px;
	width:100px;
	background:url(../images/services-wordpress-template.png) no-repeat;
	margin:30px auto;
}


.services-web-apps-icon{
	clear:both;
	height: 100px;
	width:100px;
	background:url(../images/services-web-apps.png) no-repeat;
	margin:30px auto;
}


.services-logo-design-icon{
	clear:both;
	height: 100px;
	width:100px;
	background:url(../images/services-logo-design.png) no-repeat;
	margin:30px auto;
}


.services-graphic-design-icon{
	clear:both;
	height: 100px;
	width:100px;
	background:url(../images/services-graphic-design.png) no-repeat;
	margin:30px auto;
}


.services-box-title-wrapper{
	
}

.services-box-title-wrapper > h1{
	text-align:center;
	font-size:22px;
	font-weight:bold;
}

.services-box-description-wrapper{
	margin:20px 20px 40px 20px;
}

.services-box-description-wrapper > p{
	text-align: justify;
	font-size:14px;
	line-height:22px;
}




.get-a-quote-wrapper{
	clear:both;
	float:left;
	width:100%;
	margin:80px 0 0 0;
}

.get-a-quote-wrapper > h2{
	font-size:24px;
	text-align:center;
}


.get-a-quote-wrapper > a{
	margin:30px auto;
	display:block;
	height:50px;
	width:250px;
	background:#00aef0;
	color:#FFFFFF;
	font-size:22px;
	text-align:center;
	line-height:50px;
	border-radius:2px;
}










/*###################### Services Design End ################################*/


























/*###################### Contact Design Start ################################*/

.contact-wrapper{
	clear: both;
	width: 100%;
}

.contact-slider{
	position: relative;
	width:100%;
}

.contact-slider > ul > li > img{
	width: 100%;
}

.contact-slider-top-text-wrapper{
	width: 100%;
	position: absolute;
	top: 60px;
	margin: 0 auto;

}

.contact-slider-top-text-wrapper > h1{
	text-align: center;
	font-size: 45px;
	font-weight: bold;
	margin: 0 0 50px 0;
	color: #FFFFFF;
}

.contact-slider-top-text-wrapper > p{
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 10px 0;
	text-align: center;
	color: #FFFFFF;
}


.contact-slider-top-text-wrapper > a{
	display: block;
	text-align: center;
	width: 290px;
	height: 55px;
	background:#3498db;
	margin: 50px auto 0 auto;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 55px;
	border-radius: 3px;
	box-shadow:#22638f 0px 5px 0;
	transition-duration:.3s;
}

.contact-slider-top-text-wrapper > a:hover{
	box-shadow:none;
	margin-top:55px;
	transition-duration:.3s;
}

.button-under-contact-slider-wrapper{
	clear: both;
	width: 90%;
	margin: 90px auto 0 auto;
}

.button-under-contact-slider-column-wrapper{
	float: left;
	width: 30%;
	padding: 20px 0 20px 0;
	margin: 0 1.5%;
}

.button-under-contact-slider-icon{

}

.button-under-contact-slider-icon > a{
	display: block;
	margin: 0 auto;
	height: 151px;
	width: 151px;
}

.button-under-contact-slider-icon > a > img{
	display: block;
	width: 151px;
	height: 151px;
	margin: 0 auto;
}


.button-under-contact-slider-column-wrapper > h1{
	font-size: 22px;
	font-weight: bold;
	color: #6c7b86;
	text-align: center;
	margin: 40px 0 0 0;
}

.button-under-contact-slider-column-wrapper > p{
	text-align: center;
	margin: 15px 0 0 0;
	font-size: 16px;
	line-height: 22px;
	color: #80868f;
}

.map-wrapper{
	float: left;
	clear: both;
	margin: 90px 0 0 0;
	width: 100%;
}


.get-in-touch-wrapper{
	clear: both;
	float: left;
	width: 100%;
	margin: 100px 0 0 0;
}

.get-in-touch-wrapper > h1{
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	color: #515151;
}

.get-in-touch-underline{
	width: 80px;
	height: 2px;
	margin: 20px auto;
	background: #3498db;

}

.get-in-touch-wrapper > p{
	font-size: 16px;
	text-align: center;
	color: #7d7d7d;
}

.contact-info-and-contact-form-wrapper{
	clear: both;
	float: left;
	width: 100%;
	margin: 90px 0 0 0;
	padding-bottom: 20px;
}

.contact-info-wrapper{
	float: left;
	width: 40%;
}

.contact-us-via-phone{
	background: url("../images/iPhone-icon.png") no-repeat;
	background-size: contain;
}

.contact-us-via-phone > h2{
	font-size: 22px;
	color: #515151;
	margin: 0 0 10px 70px;
}

.contact-us-via-phone > p{
	font-size: 16px;
	color: #7d7d7d;
	margin: 0 0 5px 70px;
}

.contact-us-via-email{
	margin: 50px 0 0 0;
	background: url("../images/email-icon.png") no-repeat;
	background-size: contain;
}

.contact-us-via-email > h2{
	font-size: 22px;
	color: #515151;
	margin: 0 0 10px 70px;
}

.contact-us-via-email > p{
	font-size: 16px;
	color: #7d7d7d;
	margin: 0 0 5px 70px;
}


.visit-us-in-person{
	margin: 50px 0 0 0;
	background: url("../images/find-in-person-icon.png") no-repeat;
	background-size: 50px 50px;
}

.visit-us-in-person > h2{
	font-size: 22px;
	color: #515151;
	margin: 0 0 10px 70px;
}

.visit-us-in-person > p{
	font-size: 16px;
	color: #7d7d7d;
	margin: 0 0 5px 70px;
	line-height: 24px;
}

.contact-form-wrapper{
	float: right;
	width: 50%;
	height: 500px;
}

.contact-form-wrapper > form{

}

.contact-form-wrapper > form > input{
	width: 98%;
	height: 50px;
	margin: 0 0 15px 0;
	padding: 0 0 0 15px;
	font-size: 14px;
	border: 1px #cccccc solid;
	outline: none;
	border-radius: 3px;
	color: #515151;
}

.contact-form-wrapper > form > input:focus{
	border:1px #2279FF solid;
}

.contact-form-wrapper > form > textarea{
	width: 94%;
	min-width: 94%;
	max-width: 94%;
	height: 150px;
	min-height: 150px;
	margin: 0 0 15px 0;
	font-size: 14px;
	line-height: 22px;
	padding: 15px 15px 15px 15px;
	border: 1px #cccccc solid;
	outline: none;
	color: #515151;
}

.contact-form-wrapper > form > textarea:focus{
	border:1px #2279FF solid;
}

.contact-form-wrapper > form > input[type=submit]{
	width: 100px;
	height: 40px;
	padding: 0;
	cursor: pointer;	
	background: #3498db;
	color: #FFFFFF;
	font-size: 14px;
	border: none;
	border-radius: 3px;
	box-shadow: #22638f 0 5px 0;
	transition-duration: 0.3s;
}

.contact-form-wrapper > form > input[type=submit]:hover{
	box-shadow: none;
	margin: 5px 0 0 0;
	transition-duration: 0.3s;
}


.contact-form-wrapper > form > .sent{
	color:#0A8C00;
	font-size:14px;
	font-weight:bold;
	margin:0 0 0 30px;
}

.contact-form-wrapper > form > .message-failed{
	color:#FF0000;
	font-size:14px;
	font-weight:bold;
	margin:0 0 0 30px;
}


/*###################### Contact Design End ################################*/














/*###################### footer Design start ################################*/
footer{
	width:100%;
	clear:both;
	float:left;
	background:#202020;
	color:#898989;
	margin:80px 0 0 0;
}
.footer-wrapper{
	width:90%;
	margin:60px auto 0 auto;
}

.footer-wrapper > div > h1{
	font-size:24px;
	font-family:raleway-medium;
	padding:0 0 0 10px;
	text-transform:capitalize;
}
.footer-wrapper > div > ul{
	width:90%;
	margin:50px auto 0 auto;
	padding:0 0 50px 0;
}
.footer-wrapper > div > ul > li{
	height:50px;
	padding:0 0 0 20px;
	line-height:50px;
	font-size:12px;
	text-transform:capitalize;
	background:url(../images/list-bulet.png) no-repeat;
	background-position:0 23px;
	border-bottom:1px #898989 solid;
}
.footer-wrapper > div > ul > li:last-child{
	border:none;
}
.footer-wrapper > div > ul > li > a{
	color:#898989;
}
.footer-wrapper > div > ul > li:hover > a{
	color:#1cc664;
}
.footer-wrapper > div > ul > li:hover{
	color:#1cc664;
	background:url(../images/list-bulet-hover.png) no-repeat;
	background-position:0 23px;
}

.footer-col4 > ul > li.phone{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.footer-social-icons{
	padding:18px 0 0 0;
}

.footer-social-icons ul{
	float:left;
}
.footer-social-icons ul li{
	float:left;
	margin:0 9px 0 0;
}
.footer-social-icons > ul > li:last:child{
	margin-right:0;
}
.footer-social-icons ul li a{
	display:block;
}

.footer-social-icons ul li:first-child a{
	height:15px;
	width:9px;
	background:url(../images/facebook.png) no-repeat;
	transition-duration:0.5s;
}
.footer-social-icons ul li:first-child a:hover{
	height:15px;
	width:9px;
	background:url(../images/facebook-hover.png) no-repeat;
	transition-duration:0.5s;
}
.footer-social-icons ul li:nth-child(2) a{
	height:15px;
	width:19px;
	background:url(../images/twitter.png) no-repeat;
	transition-duration:0.5s;
}
.footer-social-icons ul li:nth-child(2) a:hover{
	height:15px;
	width:19px;
	background:url(../images/twitter-hover.png) no-repeat;
	transition-duration:0.5s;
}
.footer-social-icons ul li:nth-child(3) a{
	height:15px;
	width:15px;
	background:url(../images/google_plus.png) no-repeat;
	transition-duration:0.5s;
}
.footer-social-icons ul li:nth-child(3) a:hover{
	height:15px;
	width:15px;
	background:url(../images/google_plus-hover.png) no-repeat;
	transition-duration:0.5s;
}
.footer-social-icons ul li:nth-child(4) a{
	height:17px;
	width:17px;
	background:url(../images/odesk.png) no-repeat;
	background-size: 100% 100%;
	transition-duration:0.5s;
}
.footer-social-icons ul li:nth-child(4) a:hover{
	height:17px;
	width:17px;
	background:url(../images/odesk-hover.png) no-repeat;
	background-size: 100% 100%;
	transition-duration:0.5s;
}

.footer-social-icons ul li:nth-child(5) a{
	height:15px;
	width:15px;
	background:url(../images/skype.png) no-repeat;
	transition-duration:0.5s;
}
.footer-social-icons ul li:nth-child(5) a:hover{
	height:15px;
	width:15px;
	background:url(../images/skype-hover.png) no-repeat;
	transition-duration:0.5s;
}
.footer-social-icons ul li:nth-child(6) a{
	height:15px;
	width:15px;
	background:url(../images/linkedin.png) no-repeat;
	transition-duration:0.5s;
}
.footer-social-icons ul li:nth-child(6) a:hover{
	height:15px;
	width:15px;
	background:url(../images/linkedin-hover.png) no-repeat;
	transition-duration:0.5s;
}
.footer-social-icons ul li:nth-child(7) a{
	height:15px;
	width:15px;
	background:url(../images/rss.png) no-repeat;
	transition-duration:0.5s;
}
.footer-social-icons ul li:nth-child(7) a:hover{
	height:15px;
	width:15px;
	background:url(../images/rss-hover.png) no-repeat;
	transition-duration:0.5s;
}

.footer-wrapper > div{
	float:left;
	width:25%;
}

.copyright-and-credit-bar{
	clear:both;
	float:left;
	width:100%;
	background:#111111;
}
.copyright-and-credit-bar-wrapper{
	width:90%;
	height:65px;
	margin:0 auto;
	color:#898989;
}
.copyright-and-credit-bar-wrapper > .copyright{
	font-size:12px;
	line-height:65px;
	float:left;
}
.copyright > span > a:hover{
	padding: 0 0 3px 0;
	border-bottom: 1px #13C5B2 solid;
}
.copyright-and-credit-bar-wrapper > .payment-service-we-use{
	float:right;
}
.copyright-and-credit-bar-wrapper > .payment-service-we-use > ul > li{
	height:30px;;
	display:inline-block;
}
.payment-service-we-use{
	margin:18px 20px 0 0;
}
.payment-service-we-use > p{
	float:left;
	margin:8px 8px 0 0;
	font-size:12px;
	font-weight:bold;
}
.payment-service-we-use > ul{
	float:left;
}
.payment-service-we-use > ul > .visa{
 	background:url(../images/visa-icon.png) no-repeat;
	width:49px;
}
.payment-service-we-use > ul > .mastercard{
 	background:url(../images/mastercard-icon.png) no-repeat;
	width:46px;
}
.payment-service-we-use > ul > .payoneer{
 	background:url(../images/payoneer-icon.png) no-repeat;
	width:64px;
}
.payment-service-we-use > ul > .paypal{
 	background:url(../images/paypal-icon.png) no-repeat;
	width:45px;
}
.payment-service-we-use > ul > .bkash{
 	background:url(../images/bkash-icon.png) no-repeat;
	width:45px;
}
.payment-service-we-use > ul > .bracbank{
 	background:url(../images/bracbank-icon.png) no-repeat;
	width:59px;
}
.scroll-to-top{
	clear:both;
	width:50px;
	height:50px;
	position:fixed;
	bottom:10px;
	right:20px;
	background:url(../images/top.png) no-repeat;
	background-size:100% 100%;
	cursor:pointer;
}

/*###################### footer Design End ################################*/
